
.sns-megamenu-wrap.horizontal-menu {
	margin:0 auto;
	display:block;
/*	position: relative;*/
	clear:both;
	margin:0 0;
}
.sns-megamenu-wrap.horizontal-menu .mega-nav li {
	float:none;
	text-align:center;
/*	position: static;*/
	padding:11px 20px;
	border:none; display:inline-block; 
}
.sns-megamenu-wrap.horizontal-menu .mega-nav .mega-content-wrap{
	margin:0px auto;
	top:-9999em;
	position:absolute;
	text-align:left;
	z-index:999;
	border-top: 1px solid #CDCDCD;
	border-bottom: 4px solid #606060;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.sns-megamenu-wrap.horizontal-menu .mega-nav .mega-content-wrap:before{
	background:#FFF;
	content: "";
	border-left: 1px solid #CDCDCD;
	position: absolute; left: 0px;top: 0px; height: 100%;
}
.sns-megamenu-wrap.horizontal-menu .mega-nav .mega-content-wrap:after{
	background:#FFF;
	content: "";
	border-right: 1px solid #dbdbdb;
	position: absolute; right: 0px; top: 0px; height: 100%;
}
.sns-megamenu-wrap.horizontal-menu .mega-nav li:hover .mega-content-wrap{
	top:60px;
}

.sns-megamenu-wrap.horizontal-menu .mega-nav li .mega-content-wrap.align-right {
	left:auto;
	right:0;
}
.megamenu-col .mega-title a.active{}
.megamenu-col .mega-title span{padding: 3px 0; display: block; text-transform:uppercase; font-size:11px;}
.megamenu-col.have-spetitle > .mega-title span { font-size:14px;}

.megamenu-col.have-spetitle > .mega-title{ font-size: 125%; text-transform: uppercase; padding: 5px 0 8px}
.megamenu-col.level3 > .mega-title span{ padding: 3px 1%; display: block;}
.have-icon .menu-title{padding-left: 30px;}
.menu-description{display: block; font-family: arial, sans-serif; font-size: 10px; text-transform: none; line-height: normal;}
/*-------------------------------------- Columns Sizes ---------------------------------------- */

.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-1col {width: 6.3333% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-2col {width: 14.6666% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-3col {width: 23% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-4col {width: 31.3333% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-5col {width: 39.6666% !important ; padding: 0 12px !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-6col {width: 48%!important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-7col {width: 56.3333% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-8col {width: 64.6666% !important; padding: 0 1% !important; left:0px; right:0px; margin:0px auto !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-9col {width: 73% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-10col {width: 81.3333% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-11col {width: 89.6666% !important; padding: 0 1% !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-12col {width: 100% !important; padding: 0 1% !important;}

.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-col{
	background:#FFF;float: left;
}
.megamenu-col.have-spetitle > .mega-title a { color:#000; }
.megamenu-col.have-spetitle > .mega-title span { color:#000; font-weight:600; }
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-col.level2 { border-right:1px solid #ddd;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-col.level2:last-child { border-right:0px;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-3col.level0 { /*padding:0px 0px 0px !important;*/}

.sns_megamenu_content img {margin-top:10px;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-8col .megamenu-col.level2 { min-height:210px;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-5col .megamenu-col.level2 { min-height:220px;}
#sticky-header .sns-megamenu-wrap.horizontal-menu .mega-nav li { padding:11px 10px 9px 10px;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-col .breslets-menu { padding-top:4px !important;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-col .Scarves-menu { margin-top:0px;}
.sns-megamenu-wrap.horizontal-menu .mega-nav .megamenu-col .belts-menu { padding-top:4px !important;}
.nav-container .blank-header { margin-bottom: 0px; min-height:36px;}  